Saltar al contenido
Allied Telesis / DOSIER DE PRODUCTO

Allied Telesis AT-FS980M/52-10

Allied Telesis AT-FS980M/52-10 Switch
SKU: ATFS980M5210

Allied Telesis AT-FS980M/52-10, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Memoria (RAM)
512 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Allied Telesis AT-FS980M/52-10 Switch

Memoria (RAM)
512 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

512 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Detección de conexión activa
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
No
Duración del protocolo de árbol
Sí
Control ARP
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
No
Número de entradas de cobre Ethernet rápido
48
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Sí
Conexión de Fibra Óptica
SFP
Desconexión rápida
Sí
Seguridad de puertos estáticos
Sí
Velocidad de avance
13,09 Mpps
Software embebido actualizable
Sí
Filtrado/protección BPDU
Sí
Protección de filtrado Bpdu
Sí
Protección del ciclo
Sí
Seguridad
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
Algoritmo de seguridad compatible
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
Protección de fragancia
Sí
Soporte SSH/SSL
Sí
Protección de contraseña
Sí
Altura de funcionamiento
0 - 3048 m
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
5 - 90%
Corriente de entrada
1.5 A
Consumo máximo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Peso
Profundidad
Ancho
Tramas Jumbo
10000
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Clasificación de tráfico
Sí
Gestión basada en web
Sí
Altura
Color del producto
Capacidad de RAM
Memoria flash
Tipo de memoria
DDR2-SDRAM
Unidades de memoria virtual
4
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
51 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Factor de forma
Número de filas
8
Número de rutas estáticas
16
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
17,6 Gbit/s
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Peso del paquete
5,6 kg
Marca
Allied Telesis
Categoría
Switches de red
Nombre del producto
AT-FS980M/52-10
GTIN EAN UPC
0767035209005,
Categoría
Switches de red
Marca
Allied Telesis
Nombre del producto
AT-FS980M/52-10
Serie de producto
Mercados vendidos
CA, US, WW, MX
Fecha de agregado al sistema
2017-03-30
Fecha de producción
Código de producto
AT-FS980M/52-10
Montado en pared
Sí
Suplantación de IP
Sí
Disipación de calor
120 BTU/s
Apilable
Sí
Tipo de verificación de identidad
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
Monitoreo de detección de vecinos
Sí
Entrada de consola
RJ-45
Soporte MIB
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
Soporte multicast
Sí
Características de LAN virtual
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Ruta estática
Sí
Telnet
Sí
Soporte VLAN
Sí
Autorización
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Protocolos de gestión
IGMPv1,IGMPv2,IGMPv3
Protocolo de enrutamiento
RIP, RIP-2
Allied Telesis AT-FS980M/52-10 Switch